DROP TABLE IF EXISTS `click_db`;

CREATE TABLE `click_db` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(20) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `browser` text NOT NULL,
  `time_click` int(11) NOT NULL,
  `referer` text NOT NULL,
  `operator_name` text NOT NULL,
  `user_plus` varchar(50) NOT NULL DEFAULT '0',
  `date` varchar(20) NOT NULL,
  `s_click` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `forum_category`;

CREATE TABLE `forum_category` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `description` text,
  `count_messages` int(11) NOT NULL DEFAULT '0',
  `count_themes` int(11) NOT NULL DEFAULT '0',
  `open_theme` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO forum_category VALUES("1","Forum yopildi","Forum yopildi\r\nForum da juda koplab keraksiz malumotlar kopayib ketdi \r\nShunga forumdi yopishga majbur boldim\r\nPullar har kuni tolanadi qaildalarga amal qilmagan ucerlar ban oladi bundan keyin banlar qayta tiklanmaydi\r\nTushunmagan joylaring bolsa (QOLAB QUVATLASH) ga habar qoldirilar hech bir habar ahamyatdan chetta qolmaydi","0","0","0");



DROP TABLE IF EXISTS `forum_messages`;

CREATE TABLE `forum_messages` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `theme_id` int(11) NOT NULL,
  `user_login` varchar(32) NOT NULL,
  `time_post` int(11) NOT NULL,
  `message` text,
  `filename` text NOT NULL,
  `original_filename` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_themes`;

CREATE TABLE `forum_themes` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `cat_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `count_messages` int(11) NOT NULL DEFAULT '0',
  `top` enum('0','1') NOT NULL DEFAULT '0',
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `time_add` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ips`;

CREATE TABLE `ips` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_oper` tinyint(4) unsigned NOT NULL,
  `astart` int(11) unsigned NOT NULL,
  `aend` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `astart_aend` (`astart`,`aend`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `logs_auth`;

CREATE TABLE `logs_auth` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_login` varchar(32) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `browser` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_send` varchar(32) NOT NULL,
  `user_to` varchar(32) NOT NULL,
  `message` text,
  `time_send` int(11) NOT NULL,
  `new` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `text_news` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `operators`;

CREATE TABLE `operators` (
  `id_oper` tinyint(4) unsigned NOT NULL,
  `oper` varchar(255) NOT NULL,
  `rusname` varchar(255) NOT NULL,
  `socr` varchar(10) NOT NULL,
  `cena_rub` varchar(10) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO operators VALUES("175","AQUAFON (Абхазия)","Абхазия","AH","30");
INSERT INTO operators VALUES("255","А-Мобайл (Абхазия)","Абхазия","AH","30");
INSERT INTO operators VALUES("129","Beeline AM","Армения","AM","30");
INSERT INTO operators VALUES("139","VivaCell","Армения","AM","30");
INSERT INTO operators VALUES("127","BAKCELL","Азербайджан","AZ","60");
INSERT INTO operators VALUES("98","Nar Mobile","Азербайджан","AZ","30");
INSERT INTO operators VALUES("61","life:) - BeST","Беларусь","BY","30");
INSERT INTO operators VALUES("33","VELCOM","Беларусь","BY","80");
INSERT INTO operators VALUES("144","E-Plus","Германия","DE","50");
INSERT INTO operators VALUES("154","O2 DE","Германия","DE","50");
INSERT INTO operators VALUES("153","T-Mobile DE","Германия","DE","50");
INSERT INTO operators VALUES("152","Vodafone DE","Германия","DE","50");
INSERT INTO operators VALUES("110","Elisa","Эстония","EE","50");
INSERT INTO operators VALUES("72","EMT","Эстония","EE","30");
INSERT INTO operators VALUES("122","TELE2-EE","Эстония","EE","50");
INSERT INTO operators VALUES("132","Beeline GE","Грузия","GE","30");
INSERT INTO operators VALUES("46","GEOCELL","Грузия","GE","30");
INSERT INTO operators VALUES("47","MagtiCom","Грузия","GE","30");
INSERT INTO operators VALUES("52","CELLCOM","Израиль","IL","50");
INSERT INTO operators VALUES("255","MIRS","Израиль","IL","30");
INSERT INTO operators VALUES("51","Orange","Израиль","IL","30");
INSERT INTO operators VALUES("126","Pelephone","Израиль","IL","50");
INSERT INTO operators VALUES("54","Beeline KG","Кыргызстан","KG","30");
INSERT INTO operators VALUES("123","MegaCom","Кыргызстан","KG","30");
INSERT INTO operators VALUES("96","Tele2.KZ - NEO","Казахстан","KZ","60");
INSERT INTO operators VALUES("44","BITE-LT","Литва","LT","30");
INSERT INTO operators VALUES("45","OMNITEL","Литва","LT","30");
INSERT INTO operators VALUES("117","TELE2-LT","Литва","LT","30");
INSERT INTO operators VALUES("119","BITE-LV","Латвия","LV","30");
INSERT INTO operators VALUES("49","LMT","Латвия","LV","30");
INSERT INTO operators VALUES("50","TELE2-LV","Латвия","LV","30");
INSERT INTO operators VALUES("55","MOLDCELL","Молдавия","MD","30");
INSERT INTO operators VALUES("56","ORANGE Voxtel","Молдавия","MD","30");
INSERT INTO operators VALUES("29","SkyLink","Россия","RU","100");
INSERT INTO operators VALUES("30","TAMBOV GSM","Россия","RU","90");
INSERT INTO operators VALUES("11","TELE2","Россия","RU","70");
INSERT INTO operators VALUES("8","Utel","Россия","RU","80");
INSERT INTO operators VALUES("118","АКОС GSM","Россия","RU","50");
INSERT INTO operators VALUES("18","БайкалВестКом","Россия","RU","70");
INSERT INTO operators VALUES("2","Билайн","Россия","RU","75");
INSERT INTO operators VALUES("39","Волгоград GSM","Россия","RU","50");
INSERT INTO operators VALUES("35","Енисейтелеком","Россия","RU","50");
INSERT INTO operators VALUES("3","Мегафон","Россия","RU","80");
INSERT INTO operators VALUES("19","МОТИВ","Россия","RU","60");
INSERT INTO operators VALUES("1","МТС","Россия","RU","80");
INSERT INTO operators VALUES("23","НСС","Россия","RU","70");
INSERT INTO operators VALUES("26","НТК","Россия","RU","70");
INSERT INTO operators VALUES("94","Оренбург GSM","Россия","RU","50");
INSERT INTO operators VALUES("24","СМАРТС","Россия","RU","75");
INSERT INTO operators VALUES("41","Элайн GSM","Россия","RU","50");
INSERT INTO operators VALUES("57","Babilon-M","Таджикистан","TJ","30");
INSERT INTO operators VALUES("93","Beeline TJ (TACOM)","Таджикистан","TJ","30");
INSERT INTO operators VALUES("130","Indigo TJ","Таджикистан","TJ","30");
INSERT INTO operators VALUES("87","MLT (ТТ Mobile)","Таджикистан","TJ","30");
INSERT INTO operators VALUES("255","Tcell TJ","Таджикистан","TJ","30");
INSERT INTO operators VALUES("21","life:)","Украина","UA","80");
INSERT INTO operators VALUES("4","MTC","Украина","UA","75");
INSERT INTO operators VALUES("219","Hutchinson 3G UK","Великобритания","UK","50");
INSERT INTO operators VALUES("74","O2 UK","Великобритания","UK","50");
INSERT INTO operators VALUES("63","Orange UK","Великобритания","UK","30");
INSERT INTO operators VALUES("64","T-Mobile UK","Великобритания","UK","30");
INSERT INTO operators VALUES("73","Vodafone UK","Великобритания","UK","30");
INSERT INTO operators VALUES("229","EMIRNET","Объединенные Арабские Эмираты","AE","30");
INSERT INTO operators VALUES("214","MTN Afghanistan","Афганистан","AF","30");
INSERT INTO operators VALUES("255","Orange AM","Армения","AM","30");
INSERT INTO operators VALUES("246","Movicel","Ангола","AO","30");
INSERT INTO operators VALUES("249","MOVISTAR","Аргентина","AR","30");
INSERT INTO operators VALUES("255","Hutchinson 3G AT","Австрия","AT","30");
INSERT INTO operators VALUES("128","MOBILKOM","Австрия","AT","30");
INSERT INTO operators VALUES("255","T-Mobile AT","Австрия","AT","30");
INSERT INTO operators VALUES("230","Optus Mobile","Австралия","AU","30");
INSERT INTO operators VALUES("255","VODAFONE AU","Австралия","AU","30");
INSERT INTO operators VALUES("255","Azerfon-Vodafone","Азербайджан","AZ","30");
INSERT INTO operators VALUES("255","BH Telecom","Босния и Герцеговина","BA","30");
INSERT INTO operators VALUES("255","MOBIS","Босния и Герцеговина","BA","30");
INSERT INTO operators VALUES("89","AKTEL","Бангладеш","BD","30");
INSERT INTO operators VALUES("81","Grameenphone","Бангладеш","BD","30");
INSERT INTO operators VALUES("226","WARIDTEL","Бангладеш","BD","30");
INSERT INTO operators VALUES("187","Getway","Бельгия","BE","30");
INSERT INTO operators VALUES("191","KPNO-BE","Бельгия","BE","30");
INSERT INTO operators VALUES("148","GLOBUL","Болгария","BG","30");
INSERT INTO operators VALUES("149","M-TEL GSM BG","Болгария","BG","30");
INSERT INTO operators VALUES("150","Vivatel","Болгария","BG","30");
INSERT INTO operators VALUES("255","MTC Vodafone BH","Бахрейн","BH","30");
INSERT INTO operators VALUES("255","Jabatan","Бруней-Даруссалам","BN","30");
INSERT INTO operators VALUES("255","Telefуnica","Боливия","BO","30");
INSERT INTO operators VALUES("255","DIALLOG","Беларусь","BY","30");
INSERT INTO operators VALUES("255","Rogers","Канада","CA","30");
INSERT INTO operators VALUES("189","TELUS MOBILITY","Канада","CA","50");
INSERT INTO operators VALUES("255","Zain","Демократическая Республика Конго","CD","30");
INSERT INTO operators VALUES("255","APN-MOBILE","Швейцария","CH","30");
INSERT INTO operators VALUES("62","China Mobile","Китай","CN","30");
INSERT INTO operators VALUES("202","China Telecom","Китай","CN","30");
INSERT INTO operators VALUES("224","UNICOM","Китай","CN","30");
INSERT INTO operators VALUES("86","TELEKOM SRBIJA","Сербия и Черногория","CS","30");
INSERT INTO operators VALUES("125","Topnet 3G","Сербия и Черногория","CS","30");
INSERT INTO operators VALUES("137","CYTAMOBILE","Кипр","CY","30");
INSERT INTO operators VALUES("255","MTN Cyprus","Кипр","CY","30");
INSERT INTO operators VALUES("164","O2 CZ","Чехия","CZ","30");
INSERT INTO operators VALUES("165","T-Mobile CZ","Чехия","CZ","30");
INSERT INTO operators VALUES("166","Vodafone CZ","Чехия","CZ","30");
INSERT INTO operators VALUES("255","Debitel DE","Германия","DE","30");
INSERT INTO operators VALUES("255","Mobilcom DE","Германия","DE","30");
INSERT INTO operators VALUES("255","Telenor DK","Дания","DK","30");
INSERT INTO operators VALUES("236","AlgerieTelecom","Алжир","DZ","30");
INSERT INTO operators VALUES("115","Bells","Эквадор","EC","30");
INSERT INTO operators VALUES("255","Etisalat","Египет","EG","30");
INSERT INTO operators VALUES("181","Link Egypt","Египет","EG","30");
INSERT INTO operators VALUES("112","MobiNil","Египет","EG","30");
INSERT INTO operators VALUES("180","Vodafone Egypt","Египет","EG","30");
INSERT INTO operators VALUES("228","Movistar","Испания","ES","30");
INSERT INTO operators VALUES("218","Orange ES","Испания","ES","50");
INSERT INTO operators VALUES("233","VODAFONE ES","Испания","ES","50");
INSERT INTO operators VALUES("201","Yoigo","Испания","ES","50");
INSERT INTO operators VALUES("172","Saunalahti","Финляндия","FI","30");
INSERT INTO operators VALUES("97","ORANGE F","Франция","FR","50");
INSERT INTO operators VALUES("255","Silknet CDMA","Грузия","GE","30");
INSERT INTO operators VALUES("169","COSMOTE","Греция","GR","30");
INSERT INTO operators VALUES("227","Vodafone GR","Греция","GR","30");
INSERT INTO operators VALUES("183","VIPNET","Хорватия","HR","30");
INSERT INTO operators VALUES("234","VODAFONE-HU","Венгрия","HU","30");
INSERT INTO operators VALUES("102","INDOSAT","Индонезия","ID","30");
INSERT INTO operators VALUES("104","proXL","Индонезия","ID","30");
INSERT INTO operators VALUES("103","T-SEL","Индонезия","ID","30");
INSERT INTO operators VALUES("232","Wisma Barito","Индонезия","ID","30");
INSERT INTO operators VALUES("255","METEOR","Ирландия","IE","30");
INSERT INTO operators VALUES("203","O2 IE","Ирландия","IE","30");
INSERT INTO operators VALUES("176","Vodafone Ireland","Ирландия","IE","30");
INSERT INTO operators VALUES("120","AIRTEL","Индия","IN","30");
INSERT INTO operators VALUES("78","BSNL","Индия","IN","30");
INSERT INTO operators VALUES("69","Dishnet","Индия","IN","30");
INSERT INTO operators VALUES("133","HUTCH","Индия","IN","30");
INSERT INTO operators VALUES("77","IDEA","Индия","IN","30");
INSERT INTO operators VALUES("255","Reliance","Индия","IN","30");
INSERT INTO operators VALUES("151","TATA","Индия","IN","30");
INSERT INTO operators VALUES("239","Vodafone IN","Индия","IN","30");
INSERT INTO operators VALUES("250","Newroz Telecom","Ирак","IQ","30");
INSERT INTO operators VALUES("138","IRANCELL","Иран","IR","30");
INSERT INTO operators VALUES("197","ITC","Иран","IR","30");
INSERT INTO operators VALUES("255","POSTEMOBILE","Италия","IT","30");
INSERT INTO operators VALUES("134","TIM","Италия","IT","30");
INSERT INTO operators VALUES("158","VODAFONE IT","Италия","IT","30");
INSERT INTO operators VALUES("135","WIND","Италия","IT","30");
INSERT INTO operators VALUES("255","FastLink GSM","Иордания","JO","30");
INSERT INTO operators VALUES("255","MobileCOM","Иордания","JO","30");
INSERT INTO operators VALUES("101","KDDI","Япония","JP","30");
INSERT INTO operators VALUES("142","Safaricom","Кения","KE","30");
INSERT INTO operators VALUES("200","Fonex CDMA","Кыргызстан","KG","30");
INSERT INTO operators VALUES("188","Nur Telecom","Кыргызстан","KG","30");
INSERT INTO operators VALUES("255","SOTEL CDMA","Кыргызстан","KG","30");
INSERT INTO operators VALUES("255","VIETTEL","Камбоджа","KH","30");
INSERT INTO operators VALUES("167","GULFSAT","Кувейт","KW","30");
INSERT INTO operators VALUES("255","WATANIYA","Кувейт","KW","30");
INSERT INTO operators VALUES("255","Dalacom CDMA","Казахстан","KZ","30");
INSERT INTO operators VALUES("255","UNITEL","Лаос","LA","30");
INSERT INTO operators VALUES("245","AIRTEL","Шри-Ланка","LK","30");
INSERT INTO operators VALUES("221","MOBITEL LK","Шри-Ланка","LK","30");
INSERT INTO operators VALUES("131","MTN Networks","Шри-Ланка","LK","30");
INSERT INTO operators VALUES("255","TELE2-LU","Люксембург","LU","30");
INSERT INTO operators VALUES("186","Libyan Telecom","Ливия","LY","30");
INSERT INTO operators VALUES("255","Maroc Connect","Марокко","MA","30");
INSERT INTO operators VALUES("174","LONESTARCELL","Монако","MC","30");
INSERT INTO operators VALUES("170","Eventis","Молдавия","MD","30");
INSERT INTO operators VALUES("182","IDC CDMA","Молдавия","MD","30");
INSERT INTO operators VALUES("255","Unite","Молдавия","MD","30");
INSERT INTO operators VALUES("255","Promonte GSM","Черногория","ME","30");
INSERT INTO operators VALUES("198","T-Mobile MK","Македония","MK","30");
INSERT INTO operators VALUES("255","G-Mobile","Монголия","MN","30");
INSERT INTO operators VALUES("156","MobiCom","Монголия","MN","30");
INSERT INTO operators VALUES("255","Iusacell","Мексика","MX","30");
INSERT INTO operators VALUES("248","Telefуnica","Мексика","MX","30");
INSERT INTO operators VALUES("83","Celcom","Малайзия","MY","30");
INSERT INTO operators VALUES("85","DIGI","Малайзия","MY","30");
INSERT INTO operators VALUES("84","MAXISNET","Малайзия","MY","30");
INSERT INTO operators VALUES("255","MTC NA","Намбия","NA","30");
INSERT INTO operators VALUES("145","CELTEL","Нигерия","NG","30");
INSERT INTO operators VALUES("146","GLOBACOM","Нигерия","NG","30");
INSERT INTO operators VALUES("109","MTN","Нигерия","NG","30");
INSERT INTO operators VALUES("255","KPN","Нидерланды","NL","30");
INSERT INTO operators VALUES("255","T-mobile NL","Нидерланды","NL","30");
INSERT INTO operators VALUES("255","VODAFONE NL","Нидерланды","NL","30");
INSERT INTO operators VALUES("76","NETCOM","Норвегия","NO","30");
INSERT INTO operators VALUES("75","NMT","Норвегия","NO","30");
INSERT INTO operators VALUES("66","Opera Mini","Норвегия","NO","40");
INSERT INTO operators VALUES("255","UC Browser","Норвегия","NO","0");
INSERT INTO operators VALUES("255","NEPAL TELECOM","Непал","NP","30");
INSERT INTO operators VALUES("143","VODAFONE","Новая Зеландия","NZ","30");
INSERT INTO operators VALUES("255","Koora Mobile","Оман","OM","30");
INSERT INTO operators VALUES("206","CWPANAMA","Панама","PA","30");
INSERT INTO operators VALUES("199","Telefonica PA","Панама","PA","30");
INSERT INTO operators VALUES("255","Telefonica PE","Перу","PE","30");
INSERT INTO operators VALUES("253","GLOBE","Филиппины","PH","30");
INSERT INTO operators VALUES("106","Telenor Pakistan","Пакистан","PK","30");
INSERT INTO operators VALUES("136","Warid Telecom","Пакистан","PK","30");
INSERT INTO operators VALUES("160","ERA GSM","Польша","PL","30");
INSERT INTO operators VALUES("161","Orange PL","Польша","PL","30");
INSERT INTO operators VALUES("254","Playmobile","Польша","PL","30");
INSERT INTO operators VALUES("216","PlusGSM","Польша","PL","30");
INSERT INTO operators VALUES("222","PTK CENTERTEL","Польша","PL","30");
INSERT INTO operators VALUES("241","Open Mobile","Пуэрто-Рико","PR","30");
INSERT INTO operators VALUES("255","PALTEL","Палестинская территория","PS","30");
INSERT INTO operators VALUES("162","OPTIMUS","Португалия","PT","30");
INSERT INTO operators VALUES("141","TMN","Португалия","PT","30");
INSERT INTO operators VALUES("163","VODAFONE P","Португалия","PT","30");
INSERT INTO operators VALUES("116","Maximo Lira","Парагвай","PY","30");
INSERT INTO operators VALUES("255","Vodafone Qatar","Катар","QA","30");
INSERT INTO operators VALUES("155","COSMOTE","Румыния","RO","30");
INSERT INTO operators VALUES("71","ORANGE RO","Румыния","RO","30");
INSERT INTO operators VALUES("147","Vodafone RO","Румыния","RO","30");
INSERT INTO operators VALUES("255","Telenor RS","Сербия","RS","30");
INSERT INTO operators VALUES("255","KODOTEL","Россия","RU","30");
INSERT INTO operators VALUES("215","Wellcom CDMA","Россия","RU","60");
INSERT INTO operators VALUES("193","Yota","Россия","RU","60");
INSERT INTO operators VALUES("42","СМАРТС Астрахань GSM","Россия","RU","50");
INSERT INTO operators VALUES("36","СМАРТС Пенза GSM","Россия","RU","50");
INSERT INTO operators VALUES("34","СМАРТС Шупашкар GSM","Россия","RU","50");
INSERT INTO operators VALUES("27","СМАРТС Ярославль GSM","Россия","RU","80");
INSERT INTO operators VALUES("107","AL JAWAL","Саудовская Аравия","SA","30");
INSERT INTO operators VALUES("237","Ettihad Etisalat","Саудовская Аравия","SA","30");
INSERT INTO operators VALUES("179","MTC-KSA","Саудовская Аравия","SA","30");
INSERT INTO operators VALUES("177","KANARTEL","Судан","SD","30");
INSERT INTO operators VALUES("82","Mobitel","Судан","SD","30");
INSERT INTO operators VALUES("255","HI3G","Швеция","SE","30");
INSERT INTO operators VALUES("255","TELIA-MOBILE","Швеция","SE","30");
INSERT INTO operators VALUES("255","Sing tel","Сингапур","SG","30");
INSERT INTO operators VALUES("190","MOBITEL","Словения","SI","30");
INSERT INTO operators VALUES("205","Orange SK","Словакия","SK","30");
INSERT INTO operators VALUES("255","Telefonica O2","Словакия","SK","30");
INSERT INTO operators VALUES("235","Telemovil","Сальвадор","SV","30");
INSERT INTO operators VALUES("255","MTN","Сирия","SY","30");
INSERT INTO operators VALUES("255","SYRIATEL","Сирия","SY","30");
INSERT INTO operators VALUES("173","AISNET","Таиланд","TH","50");
INSERT INTO operators VALUES("243","DTACNET","Таиланд","TH","50");
INSERT INTO operators VALUES("192","MTC TM","Туркменистан","TM","30");
INSERT INTO operators VALUES("231","AVEA","Турция","TR","30");
INSERT INTO operators VALUES("195","Karizma","Турция","TR","30");
INSERT INTO operators VALUES("251","Kktcell","Турция","TR","30");
INSERT INTO operators VALUES("196","TELSIM MOBILE","Турция","TR","30");
INSERT INTO operators VALUES("140","TURKCELL","Турция","TR","30");
INSERT INTO operators VALUES("240","VODAFONE-TR","Турция","TR","30");
INSERT INTO operators VALUES("255","Taiwan Mobile","Тайвань","TW","30");
INSERT INTO operators VALUES("171","VODACOM-TZ","Танзания","TZ","30");
INSERT INTO operators VALUES("255","Alternet WIMAX","Украина","UA","30");
INSERT INTO operators VALUES("20","Beeline UA","Украина","UA","80");
INSERT INTO operators VALUES("210","CDMA Ukraine","Украина","UA","60");
INSERT INTO operators VALUES("211","Intertelecom CDMA","Украина","UA","60");
INSERT INTO operators VALUES("208","PEOPLEnet CDMA","Украина","UA","60");
INSERT INTO operators VALUES("168","Ukrtelecom UMTS","Украина","UA","50");
INSERT INTO operators VALUES("255","Lycatel","Великобритания","UK","30");
INSERT INTO operators VALUES("255","RIM","Великобритания","UK","30");
INSERT INTO operators VALUES("80","AT T","США","US","50");
INSERT INTO operators VALUES("212","Google Wireless","США","US","50");
INSERT INTO operators VALUES("255","Ovi Services","США","US","30");
INSERT INTO operators VALUES("79","T-Mobile USA","США","US","50");
INSERT INTO operators VALUES("209","Verizon","США","US","50");
INSERT INTO operators VALUES("59","Beeline UZ","Узбекистан","UZ","150");
INSERT INTO operators VALUES("60","COSCOM (UCEEL)","Узбекистан","UZ","120");
INSERT INTO operators VALUES("255","Perfectum Mobile","Узбекистан","UZ","30");
INSERT INTO operators VALUES("113","Digitel","Венесуэла","VE","30");
INSERT INTO operators VALUES("255","TELCEL","Венесуэла","VE","30");
INSERT INTO operators VALUES("255","Beeline VN","Вьетнам","VN","30");
INSERT INTO operators VALUES("255","MobiFone","Вьетнам","VN","30");
INSERT INTO operators VALUES("255","VIETTEL","Вьетнам","VN","30");
INSERT INTO operators VALUES("255","VinaPhone","Вьетнам","VN","30");
INSERT INTO operators VALUES("213","YemenNet","Йемен","YE","30");
INSERT INTO operators VALUES("157","MOBTEL","Югославия","YU","30");
INSERT INTO operators VALUES("220","MONETGSM","Югославия","YU","30");
INSERT INTO operators VALUES("255","Cell C","Южная Африка","ZA","30");
INSERT INTO operators VALUES("67","Mobile Telephone Network","Южная Африка","ZA","30");
INSERT INTO operators VALUES("68","Vodacom","Южная Африка","ZA","30");



DROP TABLE IF EXISTS `pages`;

CREATE TABLE `pages` (
  `name` varchar(32) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO pages VALUES("rules","Правила партнерской программы","[b] DIQAT  ° Saytizga berilgan manzilni boshqa saytga o`rnatish, iframe va nakrutkadan foydalanish ta`qiqlanadi!\r\nTo&#039;g&#039;ridan to&#039;g&#039;ri reklama joylash yani sizga berilgan manzilni domen sfatda o&#039;rnatish taqiqlanadi\r\n\r\nQoidalarga amal qilmaganlar bloklanadi ![/b]");
INSERT INTO pages VALUES("","Antiqa tanlov e&#039;lon qilindi","Antiqa tanlov e&#039;lon qilindi\r\ntanlov goliblarini aniqlash. Bu juda oddiy\r\nРейтинг партнеров \r\nKirib aniqlanadi g&#039;oliblardi bilish\r\nРейтинг партнеров\r\nTurgan 1*2*3 zallar orqali bilamiz\r\nРейтинг партнеров 1zallda turgan 1orinda turgan ucer\r\n2Zallda turgan 1o&#039;rindagi ucer \r\n3Zallda turgan 1o&#039;rindagi ucer \r\n1Zallga +15wmr\r\n2Zallga +10wmr\r\n3Zallga +5wmr\r\nQoshimcha to&#039;lo&#039;v amalda oshiriladi\r\nQoidalarga amalqilmagan ucerga pull tolanmaydi unipastida turgan ucerga tolanadi barchaga omad");
INSERT INTO pages VALUES("contact","Наши контакты","[b]E-mail:[/b] uzfan@list.ru\r\n[b]ICQ:[/b] 27445555");
INSERT INTO pages VALUES("what","Qisqacha savol javob","[b]DIQAT DIQAT iframe va nakrutka ta`qiqlanadi! \r\nTolivlar faqat rub orqali boladi yani wmr hamyon[/b]\r\n\r\n[b]savol:[/b] bu qanday sayt\r\njavob: bu sayt internetda klik partnyorka orqali pul ishlash\r\n\r\n[b]savol:[/b] pullar qachon to&#039;lanadi?\r\nJavob: haftaning dam olish kuni yani har (YAKSHANBA) kuni to&#039;lov bo&#039;ladi!\r\n\r\n[b]savol:[/b] puldi qanday yechib oladi?\r\nJavob: minimalka summa miqdor yetganda yechib olish chiqadi !\r\n\r\n[b]savol:[/b]minimalka qancha?\r\nJavob : minimalka to&#039;lov 3wmr.\r\n\r\n[b]savol:[/b]  saytimdi qaytdan qoshaman?\r\nJavob: Мои сайты / Добавить сайт!\r\n\r\n[b]savol:[/b] menga berilgan manil yani kodini qaytdan topaman?\r\nJavob: \r\nКод для установки!");



DROP TABLE IF EXISTS `referals`;

CREATE TABLE `referals` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ref` varchar(32) NOT NULL,
  `rub_zar` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `settings`;

CREATE TABLE `settings` (
  `id` varchar(50) NOT NULL,
  `value` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO settings VALUES("title_index","sspaces.ru Bo&#039;nus (+8wmr) batafsil yangilik da ko&#039;rsatilgan");
INSERT INTO settings VALUES("reg_mail","akow_070@mail.ru");
INSERT INTO settings VALUES("anti_flood","60");
INSERT INTO settings VALUES("count_pages","8");
INSERT INTO settings VALUES("last_upbase","1343591918");
INSERT INTO settings VALUES("min_out","8");
INSERT INTO settings VALUES("ref_prc","5");
INSERT INTO settings VALUES("link_comp","http://hikoyatk.lark.ru");
INSERT INTO settings VALUES("link_om","http://hikoyatk.lark.ru");
INSERT INTO settings VALUES("link_other","http://hikoyatk.lark.ru");
INSERT INTO settings VALUES("link_bws","http://hikoyatk.lark.ru");
INSERT INTO settings VALUES("max_sizefile","100000");
INSERT INTO settings VALUES("dollar_curs","31");



DROP TABLE IF EXISTS `sites`;

CREATE TABLE `sites` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `link` text,
  `active` enum('0','1','2') NOT NULL DEFAULT '0',
  `time_add` int(11) NOT NULL,
  `moderation` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS `tickets`;

CREATE TABLE `tickets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_author` varchar(32) NOT NULL,
  `text_answer` text,
  `time` int(11) NOT NULL,
  `open` enum('0','1') DEFAULT '1',
  `title` varchar(255) NOT NULL,
  `new_reply` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `tickets_reply`;

CREATE TABLE `tickets_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reply_login` varchar(32) NOT NULL DEFAULT '1',
  `tid` int(11) NOT NULL,
  `text` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `login` varchar(32) NOT NULL,
  `admin` enum('0','1') NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL,
  `send_news` enum('0','1') NOT NULL DEFAULT '1',
  `rub` varchar(255) NOT NULL DEFAULT '0',
  `activate_key` varchar(32) NOT NULL,
  `email` varchar(32) NOT NULL,
  `reg_time` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `ua` text NOT NULL,
  `wmr` varchar(13) NOT NULL,
  `wmz` varchar(13) NOT NULL,
  `ref_id` int(11) NOT NULL DEFAULT '0',
  `active` enum('0','1') NOT NULL DEFAULT '0',
  `all_rub` varchar(255) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `out_check` enum('0','1') NOT NULL DEFAULT '0',
  `out_type` enum('0','1') NOT NULL DEFAULT '0',
  `out_all` varchar(255) NOT NULL DEFAULT '0',
  `banned` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

